@media (max-width: 1233px) { 
    .navbar.navbar-default .container-fluid {
        padding:0;
    }
 } 
@media (max-width: 1073px) { 
    .container-fluid .navbar-nav li{
        margin-left: 0;
    }
 } 

/* Medium devices (desktops, 992px ) */
@media (max-width: 992px) { 
    header, footer, .menu-secundario-interior{
        height: auto;
    }
 } 

/* Small devices (tablets, 768px ) */
@media (max-width: 780px){
    header, footer, .menu-secundario-interior{
        height: auto;
    }
    [class*="col-"]{
        margin: 10px 0 !important;
        padding: 10px;
    }
    .fiber-item, .row-product-preview, .row-product-description{
        padding: 20px !important;
    }
    .slide-content{
        top: 10%;
    }
    .row-migas ul, .navbar-collapse{
        margin: 0 !important;
        padding: 0;
    }
    .row h3{
        margin: 20px 0 !important;
        padding: 0;
    }
    .contenido .img-responsive, .row-product-preview .img-responsive{
        margin: 0 auto !important;
    }
    .row-cupons .col-md-3 {
        float: left;
        margin: 1% !important;
        width: 48%;
    }
    .row-buy-online h3, .row-buy-offline h3 {
        margin-left: -250px !important;
        top: -40px;
        left: 50%;
        width: 500px;
    }
    .row.row-buy-online {
        margin-bottom: 30px !important;
    }
    #slider-productos{
        background-color: #ffffff;
    }
    .row-format .bx-wrapper{
        margin: 20px 0 !important;
    }
    .nav.navbar-nav.navbar-right {
        display: block;
        float: left !important;
        margin-top: 20px;
    }
    .table-responsive {
        overflow-x: auto;
    }
    .container-fluid, .navbar.navbar-default{
        margin: 0 10px;
        padding: 0 10px;
    }
    .navbar-nav > li{
        margin-left: 0;
        margin-right: 20px;
    }
    .nav > li > a{
        padding: 10px 0;
    }
    .row-constipation .numero {
        display: inline;
        margin-left: 80px;
    }
    .row-constipation span{
        display: inline;
    }
    .row-constipation p{
        width: 80%;
        display: block;
        margin: 0 auto;
    }
    .bx-wrapper .bx-prev{
        left: 0px;
    }
    .bx-wrapper .bx-next{
        right: 0px;
    }
    .nav.navbar-nav.navbar-right{
        padding-left: 20px;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form{
        border: none;
    }
    .row-product-filter-buttons .contenedor-filtros {
        display: block;
        width: 100%;
        text-align: center;
    }
    .row-comparison-table .col-md-12 table td {
        height: 50px;
        padding: 0;
        width: 20px;
    }
    .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > td, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > thead > tr > th{
        white-space: normal;
    }
    .row-comparison-table .col-md-12 table td:nth-child(1) h5{
        font-size: 14px;
        margin-right: 10px;
        vertical-align: top;
        width: 80px;
        padding-top: 25px;
    }
    .row-comparison-table .col-md-12 table tr:nth-child(1) td h5{
        font-size: 13px;
        padding: 12px 5px;
        vertical-align: middle;
        width: 100%;
    }
    .row-comparison-table .col-md-12 table td:nth-child(2),
    .row-comparison-table .col-md-12 table td:nth-child(3),
    .row-comparison-table .col-md-12 table td:nth-child(4),
    .row-comparison-table .col-md-12 table td:nth-child(5){
        padding: 5px !important;
        vertical-align: middle;
    }
    .row-comparison-table .col-md-12 table td p {
        font-size: 16px;
        line-height: 20px;
        padding-top: 0px !important;
    }
    .row-comparison-table .col-md-12 table tr:nth-child(1) td{
        padding: 0 !important;
        vertical-align: middle;
    }
    .row-comparison-table .col-md-12 table tr:nth-child(1) td h5 {
        height: 55px;
    }
    .row-comparison-table .col-md-12 table td:nth-child(1) {
        width: 70px;
    }
    .row-product-video .contenedor-video img,
    .row-product-video .contenedor-video iframe{
        display: block;
        width: 100%;
        height: auto;
    }
    .row-product-description .col-md-5 > .contenedor-tea-images{
        margin: 0 auto;
        width: 100%;
    }
    .row-product-description .col-md-5 .contenedor-tea-images > img {
        display: inline-block;
        padding: 20px;
    }
    .row.row-product-description table {
        margin-bottom: 20px;
    }
    footer .legal{
        left: 305px;
        top: 262px;
        width: 450px;
    }
}
@media (max-width: 650px) {
    .row-product-filter-buttons .contenedor-filtros a{
        width: 125px;
    }
    footer .legal{
        width: 320px;
    }
}
@media (max-width: 500px) {
    [class*="col-"], .row, div, p, .dos, header, .slide-content, footer, span, main, input, textarea{
        width: 100% !important;
        height: auto !important;
    }
    [class*="col-"], .container-fluid{
        margin: 10px 0 !important;
        padding: 10px;
    }
    .row{
        margin: 0 0 20px 0;
        padding: 0;
    }
    div, h3, .navbar-default, ul,
    .row-constipation .numero{
        margin: 0 !important;
        padding: 0;
    }
    .row-lists .col-xs-4{
        padding-top: 0;
    }
    .navbar-collapse.in{
        overflow: hidden;
    }
    .fiber-item, .row-faqs .faq .question{
        padding: 20px !important;
    }
    .slide-content{
        top: 0;
        left: 0;
    }
    .slide-content h1{
        font-size: 30px;
    }
    .slide-content h3{
        font-size: 18px;
    }
    .slide-content .play {
        height: 52px !important;
        width: 52px !important;
        margin: 70px auto !important;
    }
    .contenedor-filtros{
        margin: 15px 0 !important;
    }
    .row-buy-online h3, .row-buy-offline h3 {
        margin-left: -140px !important;
        top: -40px;
        left: 50%;
        width: 280px;
        font-size: 30px;
    }
    .row.row-buy-online {
        margin-bottom: 70px !important;
    }
    #slider-productos{
        background-color: #ffffff;
    }
    .row-format .bx-wrapper{
        margin: 20px 0 !important;
    }
    .nav.navbar-nav.navbar-right {
        display: block;
        float: left;
    }
    .bx-wrapper .bx-prev{
        left: -15px;
    }
    .bx-wrapper .bx-next{
        right: -15px;
    }
    .row-causes .col-md-6 .cuadro:nth-child(2) {
        background-image: none;
    }
    .row-product-filter-buttons .contenedor-filtros a{
        display: block;
        margin: 0 auto;
    }
    .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > td, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > thead > tr > th{
        white-space: normal;
    }
    .row-comparison-table .col-md-12 table td:nth-child(1) h5{
        font-size: 14px;
        margin-right: 10px;
        vertical-align: top;
        width: 80px;
        padding-top: 25px;
    }
    .row-comparison-table .col-md-12 table tr:nth-child(1) td h5{
        font-size: 13px;
        padding: 12px 5px;
        vertical-align: middle;
        width: 100%;
    }
    .row-comparison-table .col-md-12 table td:nth-child(2),
    .row-comparison-table .col-md-12 table td:nth-child(3),
    .row-comparison-table .col-md-12 table td:nth-child(4),
    .row-comparison-table .col-md-12 table td:nth-child(5){
        padding: 5px !important;
        vertical-align: middle;
    }
    .row-comparison-table .col-md-12 table td p {
        font-size: 16px;
        line-height: 20px;
        padding-top: 0px !important;
    }
    .row-comparison-table .col-md-12 table tr:nth-child(1) td{
        padding: 0 !important;
        vertical-align: middle;
    }
    .row-comparison-table .col-md-12 table tr:nth-child(1) td h5 {
        height: 55px;
    }
    .slide-to-see{
        display: block;
        width: 100%;
    }
    .row-product-filter-preview h4{
        margin-top: 0;
    }
    .row-product-description .col-md-5 > img{
        margin: 0 auto;
    }
    footer .legal {
    left: 235px;
    top: 311px;
    width: 250px !important;
    }
    .row-constipation p, .row-constipation span{
        font-size: 24px;
    }
}
@media (max-width: 360px) {
    footer .legal {
        left: 20px;
        top: 359px;
        width: 320px !important;
    }

}
@media (max-width: 320px) {
    footer .legal {
        left: 20px;
        top: 380px;
        width: 287px !important;
    }

}
